chocobusi - Feature #314
Feature # 246 (Open): [Manager]

[Manager] Code update man create/edit client theo design

08/19/2024 04:06 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/19/2024 01:06 PM - Nguyén Tra

- File 61.png added

#2 - 08/27/2024 11:45 AM - Tran Hung

- Status changed from Open to In Progress

#3 - 08/28/2024 06:59 PM - Tran Hung
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 08/28/2024 07:10 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 08/30/2024 12:46 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#6 - 09/04/2024 11:10 AM - duc tran

- Status changed from Resolved to Closed

Files

61.png 71.6 KB

01/20/2026

08/19/2024

Nguyén Tra

1/1



http://www.tcpdf.org

